Subject: bug#40564: 28.0.50; sql.el should add support PostgreSQL alias "postgresql" of "postgres"

From: Michael Mauger <[email-masked]>
Date: Sun, 26 Apr 2020 20:55:06 +0000

‐‐‐‐‐‐‐ Original Message ‐‐‐‐‐‐‐
On Sunday, April 26, 2020 9:04 AM, Stefan Kangas <[email-masked]> wrote:

>
> Thanks. If I understand correctly, the recommendation is to report
> this to the ejc developers.
>
> Does that mean that this bug should be closed as "wontfix"? Or is
> there anything more to do here?
>

Yes, that's my recommendation. I'll see if I can forward along a
patch to ejc as well.

--
[email-masked] // FSF and EFF member // GNU Emacs sql.el maintainer